
@font-face {
	font-family:'Nanum Gothic'; font-style:normal; font-weight:400;
	src:url('../fonts/NanumGothic-Regular.eot');
	src:local('NanumGothic'),
		url('../fonts/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NanumGothic-Regular.woff') format('woff');
}
@font-face {
	font-family:'Nanum Gothic'; font-style:normal; font-weight:700;
	src:url('../fonts/NanumGothic-Bold.eot');
	src:local('NanumGothic Bold'),
		url('../fonts/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NanumGothic-Bold.woff') format('woff');
}

.smartOutput img{max-width: 100%}

.dtmMegaMenu ul li a{line-height: 1.5; font-size: 13px}

body,html{font-family:'Nanum Gothic', Arial,'Malgun Gothic',Dotum,sans-serif !important; font-size: 13px !important; line-height: 1.6 !important;}
body{margin-left:0px !important;}
body header {margin-bottom:15px;}

.h1, .h2, h1, h2{line-height: 1.4em !important;font-family'Nanum Gothic',:Arial,'Malgun Gothic',Dotum;}
#header{font-family:'Nanum Gothic', Arial,'Malgun Gothic',Dotum;}

a.inline-link{white-space: normal !important;   /* 줄바꿈 허용 */
	word-break: break-word !important; /* 긴 단어도 끊어줌 */
	overflow-wrap: break-word !important;
	display: inline !important;}

.smartOutput p{margin: 0}

.smartOutput .tit {margin:25px 0 10px; font-size:14px; color:#333; font-weight:bold;}

.smartOutput .cont {margin-bottom:20px; line-height:1.7;}

.smartOutput, .smartOutput span{font-size: 13px !important;}

.h3, .h4, .h5, .h6, h3, h4, h5, h6{line-height: 1.4em !important;}

#investor_new h4{margin:.7em 0 .2em 0}

.h4_new{margin: 16px 0 0 0 !important;}

.submit_new{margin-top: 10px !important;}

.pagination>li>span{padding: 0 !important; border:0 !important;}

.col-md-10, .col-xs-9{padding-left: 0 !important;}

.col-md-2, .col-xs-3{padding-right: 0 !important;}

#footer #footer-social li span{vertical-align: super !important;}

.share_font{font-family: 'Nanum Gothic' !important; margin-left: 4px}

.sub_tt{font-size: 14px; color: #333; font-weight: 900; line-height: 1.5 !important; text-align: left !important; margin: 0 auto 28px;width: 100%;max-width: 720px;}

#header .dropdown-menu li a{font-size: 13px !important;}
#header .dropdown-menu p{font-size: 13px !important; padding-bottom: 20px}

#newsArticle a{word-break: break-word !important; display: inline-block; *display:inline; *zoom:1;}
#newsArticle table{table-layout: fixed;}


/* footer icon */

li.kr-blog span {position:relative; top:3px;}
a.kr-blog-icon svg path#blog-fill{width:100px; height:100px; fill:#b5b2b1!important;}
a.kr-blog-icon svg g#blog-text path {fill:#b5b2b1!important; stroke:#b5b2b1!important;}
a.kr-blog-icon:hover svg path#blog-fill{fill:#007088!important;}
a.kr-blog-icon:hover svg g#blog-text path{fill:#007088!important;stroke:#007088!important; }


@media screen and (min-width: 769px) {
	a.kr-blog-icon svg {
		width:32px; height:32px;
	}
}	
		
@media (max-width: 768px) {
	a.kr-blog-icon svg {
		width:32px!important; height:32px!important; 
	}
}

footer.nxp-web-lite__nxpFooter--42765 .nxp-web-lite__legalContainer--42765 .nxp-web-lite__-legalLinks--42765, footer.nxp-web-lite__nxpFooter--42765 .nxp-web-lite__legalContainer--42765 .nxp-web-lite__-legalLinks--42765 li {
	text-align:left!important;}
footer.nxp-web-lite__row--42765.nxp-web-lite__legal--42765 > div:nth-child(2) {display:none;}

.sub_tt ul li {position:relative!important; margin-bottom:10px!important; padding-left:10px!important; line-height:20px!important;}
.sub_tt ul li:before {position:absolute!important; left:0!important; top:8px!important; content:''!important; display:block!important; width:4px!important; height:4px!important; background-color:#226AFC!important; }
#newsArticle .ccbnBgTxt .sub_tt ul {padding: 0 0 0 0!important;}

ul.news_cont li {position:relative!important; margin-bottom:7px!important; padding-left:10px!important; line-height:18px!important;}
ul.news_cont li:before {position:absolute!important; left:0!important; top:8px!important; content:''!important; display:block!important; width:2px!important; height:2px!important; background-color:#226AFC!important; }

